.fc-row .fc-content-skeleton { padding-bottom: 0; }
.fc-basic-view .fc-body .fc-row { min-height: 0; }
.fc-toolbar.fc-header-toolbar { margin-bottom: 0; padding: 10px 0; background:var(--color-s);color: #fff; }

.fc-toolbar h2 { display: inline-block; padding: 0 20px; font-weight: 700;font-size: 18px;vertical-align: middle; }
.fc-unthemed .fc-head-container {
	padding: 2px 5px;
    background-color: #222;
	color: #fff;
	font-size: 14px;
    line-height: 24px;
    text-align: center;
}

.fc .fc-row .fc-content-skeleton .fc-day-top { text-align: center; }
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {  float: none; }
.fc-basic-view .fc-week-number, 
.fc-basic-view .fc-day-number{display:flex;justify-content:center;align-items:center;text-align:center;font-size:.875rem;width:25px;height:25px;margin:0 auto}

/* 오늘 날짜 or 선택 날짜 */
.fc-unthemed td.fc-today, .fc-unthemed td.selected {
	position: relative;
    font-weight: 500;
    color: #222;
	background: none;
}

.fc-unthemed td.fc-today span:after, 
.fc-unthemed td.selected span:after{position:absolute;content:'';top:54%;left:53%;width:25px;height:25px;border: 1px solid #0091ea;border-radius:50%;transform:translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);
}